<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'fi_co', version '3.1'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backupcourse'] = 'Varmuuskopioinnin työtila: {$a}';
$string['backupcoursedetails'] = 'Työtilan tiedot';
$string['backupcoursesections'] = 'Työtilan osiot';
$string['backupsection'] = 'Varmuuskopioi työtilan osio: {$a}';
$string['backuptypecourse'] = 'Työtila';
$string['choosefilefromcoursebackup'] = 'Työtilan varmuuskopioalue';
$string['choosefilefromcoursebackup_help'] = 'Kun työtiloja varmuuskopioidaan oletusarvoilla, varmuuskopiotiedostot tallennetaan tänne';
$string['choosefilefromuserbackup_help'] = 'Kun työtiloja varmuuskopioidaan käyttäen valintaa "Poista käyttäjätiedot", varmuuskopiotiedostot tallennetaan tänne';
$string['configgeneraluserscompletion'] = 'Jos sallittu, tieto käyttäjän työtilasuorituksista sisällytetään oletuksena varmuuskopioihin.';
$string['confirmnewcoursecontinue'] = 'Uusi työtilavaroitus';
$string['confirmnewcoursecontinuequestion'] = 'Työtilan palautusprosessi luo väliaikaisen (piilotetun) työtilan. Peruuttaaksesi palautuksen klikkaa peruuta. Älä sulje selainta palautuksen aikana.';
$string['coursecategory'] = 'Kategoria, johon työtila palautetaan';
$string['coursesettings'] = 'Työtilan asetukset';
$string['error_course_module_not_found'] = 'Orpo työtilamoduuli (id: {$a}) havaittu. Tätä moduulia ei varmuuskopioida.';
$string['generaluserscompletion'] = 'Sisällytä käyttäjän työtilasuoritustieto';
$string['importcurrentstage0'] = 'Työtilan valinta';
$string['importsuccess'] = 'Tuonti suoritettu. Klikkaa jatka palataksesi työtilaan.';
$string['morecoursesearchresults'] = 'Työtila-alueita löytyi enemmän kuin {$a}; tuloksista näytetään ensimmäiset {$a}';
$string['nomatchingcourses'] = 'Ei näytettäviä työtiloja';
$string['norestoreoptions'] = 'Ei ole kategorioita tai olemassaolevia työtiloja joille voisit palauttaa.';
$string['qcategory2coursefallback'] = 'Kysymyskategoria "{$a->name}", alunperin järjestelmä/työtilakategoria -kontekstissa varmuuskopiotiedostossa, luodaan palautuksen toimesta työtilakontekstiin';
$string['question2coursefallback'] = 'Kysymyskategoria "{$a->name}", alunperin järjestelmä/työtilakategoria -kontekstissa varmuuskopiotiedostossa, luodaan palautuksen toimesta työtilakontekstiin';
$string['restorecourse'] = 'Palauta työtila';
$string['restorecoursesettings'] = 'Työtilan asetukset';
$string['restoreexecutionsuccess'] = 'Työtila palautettiin onnistuneesti. Klikkaamalla "Jatka"-nappia pääset katsomaan palautettua työtilaa.';
$string['restorenewcoursefullname'] = 'Uusi työtilan nimi';
$string['restorenewcourseshortname'] = 'Uusi työtilan lyhenne';
$string['restoretocourse'] = 'Palauta työtilaan:';
$string['restoretocurrentcourse'] = 'Palauta tähän työtilaan';
$string['restoretocurrentcourseadding'] = 'Yhdistä varmuuskopioitu työtila tähän työtilaan';
$string['restoretocurrentcoursedeleting'] = 'Poista tämän työtilan sisältö ja palauta';
$string['restoretoexistingcourse'] = 'Palauta olemassaolevaan työtilaan';
$string['restoretoexistingcourseadding'] = 'Yhdistä varmuuskopioitu työtila olemassaolevaan työtilaan';
$string['restoretoexistingcoursedeleting'] = 'Poista olemassaolevan työtilan sisältö ja palauta';
$string['restoretonewcourse'] = 'Palauta uutena työtilana';
$string['restoringcourse'] = 'Työtilan palautus käynnissä';
$string['rootsettinglogs'] = 'Sisällytä työtilan lokit';
$string['rootsettinguserscompletion'] = 'Sisällytä käyttäjien työtilasuoritusten yksityiskohdat';
$string['selectacourse'] = 'Valitse työtila';
$string['setting_course_fullname'] = 'Työtilan nimi';
$string['setting_course_shortname'] = 'Työtilan lyhenne';
$string['setting_course_startdate'] = 'Työtilan aloituspäivä';
$string['setting_keep_roles_and_enrolments'] = 'Pidä nykyiset roolit ja työtiloille kirjautumiset';
$string['setting_overwriteconf'] = 'Päällekirjoita työtilan asetukset';
$string['skiphidden'] = 'Ohita piilotetut työtilat';
$string['skiphiddenhelp'] = 'Valitse, ohitetaanko piilotetut työtilat vai ei';
$string['storagecourseandexternal'] = 'Työtilan varmuuskopion tiedostoalue ja määritetty hakemisto';
$string['storagecourseonly'] = 'Työtilan varmuuskopion tiedostoalue';
$string['totalcoursesearchresults'] = 'Työtiloja yhteensä: {$a}';
